support home

Back to website
Welcome
Login  Sign up

Problema jquery con wordpress tema catalyst.

Buongiorno, ho un problema: ho inserito il codice nel sito http://www.girasolegiardini.it (wordpress con tema catalyst) ma la console js mi dice:[FATAL]: In order to use IubendaCookieSolution, you need to use jQuery 1.4.4 or higher. Ho controllato e jquery è proprio la versione 1.4.4. Idee? Vi ringrazio in anticipo per l'aiuto. https://d2r1vs3d9006ap.cloudfront.net/s3_images/1244387/CatturaGG.PNG?1437907402
  • Ciao Marco, potresti provare a sostituire jquery con una versione più recente e vedere se i problemi spariscono? Un'altra soluzione potrebbe essere di cancellare jquery e lasciare iubenda ad installarlo. Fammi sapere se questo ti aiuta. Cari saluti, Simon
  • Ciao Simon, provato varie soluzioni senza successo. Alla fine ho installato la versione aggiornata del tema Catalyst ed inserendo lo script nel file footer.php prima del tag di chiusura body ha funzionato. Grazie del supporto. Saluti Marco
  • Perfetto Marco, Grazie per l'informazione! Simon
Login or Signup to post a comment